@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600&display=swap');

body {
    font-family: "Dosis", sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
 }

 a {
    font-weight: 600;
    text-transform: uppercase;
    color: #252725;
    text-decoration: none;
 }

 a:hover {
    color: #3a8878;
 }

img {
    width: 100%;
}

 section {
    padding-top: 80px;
    padding-bottom: 80px;
 }

#hero {
    background-image: url("../img/cover.jpg");
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
}

#hero h1 {
    font-weight: 600;
    letter-spacing: 2px;
}

.overlay {
    position: relative;
    z-index: 2;   
}

.overlay::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(36, 44, 48, 0.6);
    z-index: -1;
}

.btn {
    padding: 12px 32px;
    border-radius: 100px;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
 }

.btn-primary {
    background-color: #3a8878;
    border-color: #3a8878;
}

.btn-primary:hover {
    background: transparent;
    border-color: #3a8878;
    color: #3a8878;
}

.navbar {
    transition: all 0.4s ease;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link.active {
    color: #3a8878;
}

.intro {
    margin-bottom: 50px;
}

.intro .divider {
    background-color: #3a8878;
    height: 2px;
    width: 120px;
    margin: 18px auto;
}

.icon-box {
    width: 80px;
    height: 80px;
    background-color: #3a8878;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin: 0 auto 24px auto;
    color: #fff;
    flex: none;
}

.icon-box i {
    font-size: 34px;
}

#milestone {
    background-image: url("../img/cover.jpg");
    background-position: center;
    background-size: cover;
}

.counter .number {
    line-height: 1;
}

.counter .divider {
    width: 80px;
    height: 2px;
    background-color: #3a8878;
    margin: 18px auto;
}

.project {
    position: relative;
    overflow: hidden;
}

.project-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #3a8878;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px;
    color: #fff;
    text-align: center;
    opacity: 0;
    transform: scale(0);
    transition: all 0.4s ease;
}

.project:hover .project-info {
    opacity: 1;
    transform: scale(1);
}

.service-box {
    display: flex;
}

#reviews {
    background-image: url("../img/cover.jpg");
    background-position: center;
    background-size: cover;
}

.review {
    max-width: 800px;
    margin: auto;
    padding: 25px;
}

.review .quote {
    font-size: 54px;
    color: #3a8878;
}

.review small {
    font-size: 14px;
}

.owl-dot.active span {
    background-color: #3a8878 !important;
}

.pricing-table {
    background-color: #fff;
}

.pricing-table ul {
    list-style: none;
    padding: 0;
}

.pricing-table ul li {
    margin-top: 16px;
}

.pricing-table.primary {
    background-color: #3a8878;
}

#cta {
    background-color: #3a8878;
}

footer a {
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}












